.student_profile_pic img {
	display: inline;
	width: 40px;
	border-radius: 50%;
	border: 3px solid #fff;
	margin-left: -20px;
}
.mini-profile {
	display: inline;
	width: 32px;
	border-radius: 50%;
	border: 3px solid #fff;
}
.student_profile_pic {
	padding-left: 20px;
}
.counterStd {
	font-size: 13px;
	color: #666;
	padding: 0px 0px 12px 0px;
	margin-left: -20px;
}
.student_profile_exp img {
	display: inline;
	width: 80px;
	border: 3px solid #fff;
}
.cell.callout {
	padding: 20px;
}
ul.notification_nav li {
	background: #f4f4f4;
	margin-bottom: 2px;
	padding: 10px 0px 10px 0px;
}
ul.notification_nav li a {
	margin-left: 8px;
	color: #4169E1;
}
.right {
	margin-right: 8px;
}
.not_read {
	float: right;
	margin-top: -6px;
	background: #4169E1;
	width: 30px;
	height: 30px;
	text-align: center;
	font-weight: 900;
	font-size: 12pt;
	border-radius: 50%;
	line-height: 30px;
	color: #fff;
}